lfnetwork.com mark read register faq members calendar

Thread: 1.04 Servers That Don't Have Assets5.pk3
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 07-15-2002, 07:48 PM   #1
Absurd
 
Join Date: Jul 2002
Posts: 391
Thumbs down 1.04 Servers That Don't Have Assets5.pk3

Clan Doggus: Doghouse III Jedi Knight 2 - 128.12.82.23:27940

I asked the admin why he didn't put in the Assest5.pk3 and he proceeded to say I couldn't handle backstab and I was a retard.

Amazing.

This patch is seriously flawed in that an admin can run it like 1.04 with all the 1.03 issues.
Absurd is offline   you may: quote & reply,
Old 07-15-2002, 07:53 PM   #2
seanconnery
 
seanconnery's Avatar
 
Join Date: Apr 2002
Location: Hong Kong
Posts: 256
ROFL.

Tell him that if he doesn't put that in, he might as well go back to 1.03 - there is, in essence, NO difference at all, aside from a few extra (BROKEN, tell him to try g_saberdamagescale) server side commands.


Beauty is in the eye of the beer holder.
seanconnery is offline   you may: quote & reply,
Old 07-15-2002, 07:55 PM   #3
Absurd
 
Join Date: Jul 2002
Posts: 391
Not even worth arguing with.

I actually blame the way the patch was developed instead of admins who abuse it.

It should have not been able to run without the file - pure and simple.

Raven needs to re-release the Linux and Win32 Dedicated server binaries to only run properly if they find the "assets5.pk3" file. That would solve the problem.
Absurd is offline   you may: quote & reply,
Old 07-15-2002, 08:50 PM   #4
Mercen4ry
 
Mercen4ry's Avatar
 
Join Date: Apr 2002
Location: Hiding in a dark corner high above you, with Tenloss drawn... Marshmallows, anyone?
Posts: 410
Big deal; if someone who thinks he's an admin wants to abuse the patch on his server, he can go right ahead. My advice is that you steer clear of the lamer servers; they will serve as a magnet for those people in the JK2 community that prefer that sort of thing. I say let them have their fun on their own servers.... while the rest of us play on true 1.04.

Just my $.02.

Mercen4ry is offline   you may: quote & reply,
Old 07-15-2002, 11:12 PM   #5
Elegy
 
Elegy's Avatar
 
Join Date: May 2002
Posts: 355
True. I think it's good that the little exploit is there. Because as Merc said, it'll serve as a magnet for those kinds of players. I think there should be a variety of servers out there for everyone's form of playing. That way, everyone is pleased.



Heavens Mutant Child
Hear...
My...
...¤Requiem¤
Elegy is offline   you may: quote & reply,
Old 07-16-2002, 09:38 AM   #6
Absurd
 
Join Date: Jul 2002
Posts: 391
Except that most players won't tell the difference until it's too late.

There's a reason to have version #'s in games.

This exploit is simply sloppy and shows a lack of attention to detail.

It's a great patch but whoever packaged it should re-think the next time he does it again.
Absurd is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Game Discussion > Jedi Outcast > 1.04 Servers That Don't Have Assets5.pk3

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 01:00 AM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.